.login-page-signin-jsp {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    flex-grow: 1;
}

.login-header-signin-jsp {
    height: 65px;
    background: #f8f9fa;
    box-shadow: 0 2px 4px rgba(0,0,0,0.08), 0 4px 12px rgba(0,0,0,0.08);
    display: flex;
    align-items: center;
    padding: 7.5px 28px;
}

.login-header-signin-jsp img {
    height: 100%;
}

.login-wrap-signin-jsp {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 450px;
    height: auto;
}

.login-title-signin-jsp {
    border-bottom: solid 1px #dedfe0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    color: #29303b;
    display: block;
    font-weight: 500;
    font-size: 15px;
    padding: 24px 40px;
    width: 100%;
    text-align: center;
}

.login-content-signin-jsp {
    padding: 24px 40px;
    width: 100%;
}

.form-control {
    display: block;
    width: 100%;
    height: auto;
    background-color: #fff;
    color: #29303b;
    border-radius: 2px;
    border: 1px solid #4b2d73;
    padding: 11px 45px 12px 40px;
    box-shadow: none;
    font-size: 18px;
    line-height: 1.43;
    transition: border-color ease-in-out .08s,box-shadow ease-in-out .08s;
}

.form-control:focus {
    border-color: #000;
    box-shadow: inset 0 0 1px rgba(0,119,145,.5);
}

.login-input-wrapper-signin-jsp {
    margin-bottom: 8px;
    position: relative;
}

.login-input-wrapper-signin-jsp i {
    color: #cacbcc;
    font-size: 16px;
    left: 8px;
    line-height: 1;
    margin-top: 16px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 24px;
    z-index: 2;
}

.login-btn-signin-jsp {
    font-size: 16px;
    font-weight: 500;
    height: 48px;
    margin-bottom: 16px;
    width: 100%;
    background: #4b2d73;
    border-color: #4b2d73;
    color: white;
    border-radius: 2px;
}

.login-btn-signin-jsp:hover {
    font-size: 16px;
    font-weight: 500;
    height: 48px;
    margin-bottom: 16px;
    width: 100%;
    background: #301a4a;
    border-color: #301a4a;
    color: white;
    border-radius: 2px;
}

.login-btn-signin-jsp:active {
    font-size: 16px;
    font-weight: 500;
    height: 48px;
    margin-bottom: 16px;
    width: 100%;
    background: #4b2d73;
    border-color: #4b2d73;
    color: white;
    border-radius: 2px;
}

.login-forget-wrapper-signin-jsp {
    padding: 5px;
    text-align: right;
}

.login-forget-wrapper-signin-jsp a {
    color: #4b2d73;
    font-weight: 400;
    font-size: 15px;
}

.login-forget-wrapper-signin-jsp a:hover {
    color: #301a4a;
    text-decoration: none;
}

.login-register-wrapper-signin-jsp {
    margin-top: 50px;
    padding: 5px;
    text-align: center;
}

.login-register-wrapper-signin-jsp span {
    font-size: 15px;
    line-height: 1.43;
    font-weight: 300;
}

.login-register-wrapper-signin-jsp a {
    color: #4b2d73;
    font-weight: 500;
    font-size: 15px;
}

.login-register-wrapper-signin-jsp a:hover {
    color: #301a4a;
    text-decoration: none;
}

@media (max-width: 576px){
    .login-wrap-signin-jsp {
        width: 100%;
        padding: 0px 20px;
    }

    .login-title-signin-jsp {
        padding: 24px 10px;
    }

    .login-content-signin-jsp {
        padding: 24px 10px;
    }
}